\documentclass[11pt]{standalone}
\usepackage{stanli}

\begin{document}
    
\begin{tikzpicture}

\point{1}{0}{3};
\point{2}{4}{3};
\point{3}{6}{3};
\point{4}{4}{0}; 
\point{a}{2}{3}; % Concentrated force

\beam{1}{1}{2};
\beam{1}{2}{3};
\beam{1}{4}{2};

\support{2}{1};
\support{1}{4};

\load{1}{a}[90];

\dimensioning{1}{1}{a}{-1.4}[$2$~m];
\dimensioning{1}{a}{2}{-1.4}[$2$~m];
\dimensioning{1}{2}{3}{-1.4}[$2$~m];
\dimensioning{2}{4}{2}{-1.8}[$3$~m];

\notation{1}{1}{$\bf 1$}[above];
\notation{1}{2}{$\bf 2$}[above];
\notation{1}{3}{$\bf 3$}[above];
\notation{1}{4}{$\bf 4$}[right=1mm];
\notation{1}{a}{20~kN}[above right=2mm];

\end{tikzpicture}

\end{document}